/* Class = "NSTextFieldCell"; title = "To draw a shape, click to create the first point. Click in another location to create the next point.\n\nTo stop drawing, click on the first point of the shape or double click."; ObjectID = "14"; */
"14.title" = "Para dibujar una forma, haga clic para crear el primer punto. Haga clic en otra ubicación para crear el siguiente punto.\n\nPara dejar de dibujar, haga clic en el primer punto de la forma o haga doble clic.";

